/*新闻中心*/
.news-banner {
    position: relative;
    height: 360px;
    text-align: center;
    overflow: hidden;
    background-color: #393D49;
    background-image: url("/img/article/banner2.jpeg");
}
.news-head {
    border-bottom: 1px solid #E9E7E7;
    padding-bottom: 20px;
}
.news-head h1 {
    color: #3784d8;
    padding-left: 25px;
}

.news-head h1:before{
    content: "";
    width: 5px;
    height: 30px;
    background: #2b425b;
    display: inline-block;
    position: absolute;
    top: 7px;
    left: 0;
}

.news-list,.news-detail {
    margin-top:60px;margin-bottom:100px
}

.news-list a {
    display: inline-flex;
    padding: 15px 0;
}
.news-list-img {
    position: relative;
    display: inline-block;
    width: 200px;
}
.news-list-img img {
    width: 200px;
    height: 120px;
}

.news-list-right {
    position: relative;
    display: inline-block;
    width: calc(100% - 220px);
    padding-left: 15px;
}
.news-list-right .title {
    font-size: 20px;
    font-weight: bold;
}

.news-list-right .abstract {
    line-height: 25px;
    margin-top: 15px;
}

.news-list-right .time {
    text-align: right;
    color: #AAAAAA;
    margin-top: 10px;
}

.news-list-right .time span {
    padding-left: 25px;
}

.news-detail h1 {
    text-align: center;
    margin-bottom: 25px;
    color: #2b425b;
}


.news-detail  .time {
    line-height: 30px;
    text-align: right;
    margin-top: 60px;
    color: #999999;
}
.news-detail  .time a {
    float: left;
}